﻿@charset "utf-8"; 
:root{--color:#1e2088}
footer{background-color:var(--color)}
@media (min-width:1025px){body{padding-top:120px}
header{background: #fff;}
.head-left,.head-info .head-nav .nav-ul>li>a,.lang-icon span{color:var(--fontcolor)}
.lang-icon span::before,.lang-icon span::after{background:var(--fontcolor)}
.lang-icon img{filter:brightness(0.1)}
}
.pagesbanner{min-height:auto}